/*
id for depart table / id для таблицы факультетов 
*/
table#fak_table td div {
    white-space: normal;
}
/******************************************************************************
/* Ul.Nav
/******************************************************************************/
ul.nav {padding: 0;/* margin: 0 -15px; */list-style: none;border-top: 5px solid #79c;}
#left-col ul.nav, #left-bottom-col ul.nav, #right-col ul.nav, #right-bottom-col ul.nav {border-top: 0;}
ul.nav li{display: block; padding: 0; margin: 0; position: relative;}
ul.nav li a, ul.nav li span {display: block; padding: 7px 15px; padding-left: 20px; text-decoration: none; background: #eee; background: linear-gradient(top, #fff 0, #eee 100%) no-repeat; background: -webkit-linear-gradient(top, #fff 0, #eee 100%) no-repeat; background: -moz-linear-gradient(top, #fff 0, #eee 100%) no-repeat; background: -o-linear-gradient(top, #fff 0, #eee 100%) no-repeat; background: -ms-linear-gradient(top, #fff 0, #eee 100%) no-repeat; background: linear-gradient(top, #fff 0, #eee 100%) no-repeat; -svg-background: linear-gradient(top, #fff 0, #eee 100%) no-repeat; color: #006; border: 1px solid #eee; border-bottom: 0; -webkit-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.5), inset 0px -1px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.5), inset 0px -1px rgba(0, 0, 0, 0.2); box-shadow: inset 0px 1px rgba(255, 255, 255, 0.5), inset 0px -1px rgba(0, 0, 0, 0.2);}
ul.nav > li li {width: 180px;}
ul.nav li a:before, ul.nav li span:before {content: url("../images/ulnav.png"); display: block; position: absolute; top: 5px; left: 10px;}
ul.nav li.parent > a:after, ul.nav li.parent > span:after {content: url("../images/ulnavarrow.png"); display: block; position: absolute; top: 5.5px; right: 7px;}
ul.nav li:hover > a, ul.nav li:hover > span {background: #ddd; background: linear-gradient(top, #eee 0, #ddd 100%) no-repeat; background: -webkit-linear-gradient(top, #eee 0, #ddd 100%) no-repeat; background: -moz-linear-gradient(top, #eee 0, #ddd 100%) no-repeat; background: -o-linear-gradient(top, #eee 0, #ddd 100%) no-repeat; background: -ms-linear-gradient(top, #eee 0, #ddd 100%) no-repeat; background: linear-gradient(top, #eee 0, #ddd 100%) no-repeat; -svg-background: linear-gradient(top, #eee 0, #ddd 100%) no-repeat;}
ul.nav li.parent > ul {display: none;list-style: none;position: absolute;top: 0px;right: -175px;margin: 0;padding: 0;/* border: 5px solid #eee; */z-index: 999;-webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.4);-moz-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.4);box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.4);}
ul.nav-right, ul.nav-right ul  {right: 175px !important; background: #333;}
ul.nav-left, ul.nav-left ul  {right: -175px !important; left: auto;}
ul.nav li.parent:hover > ul {display: block;}
ul.nav li.active > a, ul.nav li.active > span {background: #ccc; background: linear-gradient(top, #ddd 0, #ccc 100%) no-repeat; background: -webkit-linear-gradient(top, #ddd 0, #ccc 100%) no-repeat; background: -moz-linear-gradient(top, #ddd 0, #ccc 100%) no-repeat;  background: -o-linear-gradient(top, #ddd 0, #ccc 100%) no-repeat;  background: -ms-linear-gradient(top, #ddd 0, #ccc 100%) no-repeat;  background: linear-gradient(top, #ddd 0, #ccc 100%) no-repeat;  -svg-background: linear-gradient(top, #ddd 0, #ccc 100%) no-repeat;}


/******************************************************************************
/* MainMenu
/******************************************************************************/
div.mainmenu {display: block; padding: 0; margin: 0; background: #2C79B3; background: linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat; background: -webkit-linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat; background: -moz-linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat; background: -o-linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat; background: -ms-linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat; background: linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat; -svg-background: linear-gradient(top, #559DC6 0, #2C79B3 100%) no-repeat;}
div.mainmenu #menu ul.nav {display: block;margin: 0;padding: 0;list-style: none;border-top: 1px solid #87BAD7;border-bottom: 3px solid #ddd;}
div.mainmenu #menu ul.nav li a, ul.nav li span {padding: 3px 5px; font-size: 0.9em;}
.menu-left-align #menu ul.nav {text-align: left;}
.menu-middle-align #menu ul.nav {text-align: center;}
.menu-right-align #menu ul.nav {text-align: right;}

/******************************************************************************
/* 1 Level TABS
/******************************************************************************/
div.mainmenu #menu ul.nav > li {display: inline-block; position: static; padding: 0; margin: 0; text-align: left;}
div.mainmenu #menu ul.nav > li > a,
div.mainmenu #menu ul.nav > li > span {font-size: 1.2em; display: block; padding: 10px 10px; text-decoration: none; color: #fff; background: none; border-top: 1px solid #559DC6; border-bottom: 1px solid #2C79B3; border-right: 1px solid #2B6484; border-left: 1px solid #75AAD2; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
div.mainmenu #menu ul.nav > li:last-child > a,
div.mainmenu #menu ul.nav > li:last-child > span {-webkit-box-shadow: 1px 0px #75AAD2;-moz-box-shadow: 1px 0px #75AAD2; box-shadow: 1px 0px #75AAD2;}
div.mainmenu #menu ul.nav > li > span {cursor: default;}
div.mainmenu #menu ul.nav > li > a > img,
div.mainmenu #menu ul.nav > li > span > img {margin: -7px 0;margin-bottom: -6px;}
div.mainmenu #menu ul.nav > li:hover > a, 
div.mainmenu #menu ul.nav > li:hover > span{background: #115990;}
div.mainmenu #menu ul.nav > li.active > a,
div.mainmenu #menu ul.nav > li.active > span {background: #6b6;background: linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;background: -webkit-linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;background: -moz-linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;background: -o-linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;background: -ms-linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;background: linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;-svg-background: linear-gradient(top, #6d6 0, #6b6 100%) no-repeat;border-top: 1px solid #6d6; border-bottom: 1px solid #6b6; border-right: 1px solid #4E9B4E;  border-left: 1px solid #79DC79;}
div.mainmenu ul.nav > li a:before, div.mainmenu  ul.nav > li span:before {display: none;}
div.mainmenu ul.nav > li a:after, div.mainmenu  ul.nav > li span:after {display: none;}

/******************************************************************************
/* 2 Level TABS
/******************************************************************************/
div.menu-tabs #menu ul.nav > li li {width: auto;}
div.menu-tabs #menu ul.nav > li > ul {display: none;position: absolute;z-index: 99999;top: auto;auto;left: 0;width: 100%;margin: 0;padding: 0;list-style: none;
  /*background: #eee url("../images/menuWinx.png") -40px -25px;*/
  background: #fff;
  background: rgba(255,255,255,0.95);
  border: 0px 1px 1px rgba(0,0,0,0.1), 0px 5px 5px rgba(0,0,0,0.2);-webkit-box-shadow: none;-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1), 0px 5px 5px rgba(0,0,0,0.2);box-shadow: 0px 1px 1px rgba(0,0,0,0.1), 0px 5px 5px rgba(0,0,0,0.2);border-top: 5px solid #abd;}
div.menu-tabs #menu ul.nav > li.active > ul {border-top: 5px solid #6b6;}
div.menu-tabs #menu ul.nav > li > ul > li {display: block;float: left;width: 16.66%;width: 19.99%;padding: 15px 0;margin: 0;height: 59px;/* border-bottom: 1px dotted #944; */}
div.menu-tabs #menu ul.nav > li > ul > li > * {margin: 10px;}
div.menu-tabs #menu ul.nav > li > ul ul {position: relative;left: auto;right: auto;margin: 0;margin-left: 15px;padding: 0;border: none;list-style: square outside;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;clear: both;}
div.menu-tabs #menu ul.nav > li > ul li a,
div.menu-tabs #menu ul.nav > li > ul li span {margin: 0; padding: 2px 5px; background: none; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
div.menu-tabs #menu ul.nav > li > ul > li > a,
div.menu-tabs #menu ul.nav > li > ul > li > span {display: table; height: 100%; margin-bottom: 5px;font-size: 1.1em;font-family: "Verdana", sans-serif;line-height: 1em;/* clear: both; */}
div.menu-tabs #menu ul.nav > li > ul > li > span {cursor: default;}
div.menu-tabs #menu ul.nav > li  ul > li > a > img,
div.menu-tabs #menu ul.nav > li  ul > li > span > img {display: table-cell; vertival-align: middle; width: 50px; height: 50px; float: left; padding-right: 5px}
div.menu-tabs #menu ul.nav > li  ul > li > a > span,
div.menu-tabs #menu ul.nav > li  ul > li > span > span {display: table-cell;vertical-align: middle;}
div.menu-tabs #menu ul.nav > li > ul li a:after, div.menu-tabs #menu ul.nav > li > ul li span:after {display: none;}
div.menu-tabs #menu ul.nav > li > ul li a:before, div.menu-tabs #menu ul.nav > li > ul li span:before {display: none;}
div.menu-tabs #menu ul.nav > li > ul ul a:before,  div.menu-tabs #menu ul.nav > li > ul ul span:before {content: url("../images/ulnav.png"); display: block; position: absolute; top: -1px; left: 5px;}

/******************************************************************************
/* Mobile TABS
/******************************************************************************/
body.mobile div.menu-tabs {/* background: #b66; */}
body.mobile div.menu-tabs #menu ul.nav > li {display: block; clear: both;}
body.mobile div.menu-tabs #menu ul.nav > li > a.btnUpDonw {float: left; min-width: 15px; padding-left: 5px; padding-right: 5px; margin-right: 5px; cursor: pointer; text-align: center;}
body.mobile div.menu-tabs #menu ul.nav > li > a.btnUpDonw:hover {background: #66b;}
body.mobile div.menu-tabs #menu ul.nav > li > ul {position: relative;}
body.mobile div.menu-tabs #menu ul.nav > li > ul > li {width: 50%;}

/******************************************************************************
/* MainMenu BLOCKS
/******************************************************************************/
div.menu-blocks #menu ul.nav > li {position: relative;}
div.menu-blocks #menu ul.nav > li.parent > ul {position: absolute;top: 38px;left: 0px;right: auto !important;width: auto;border: 1px solid #bbb;border-top: 5px solid #75AAD2;-webkit-box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.2);box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.2);}
div.menu-blocks #menu ul.nav > li.active > ul {border: 1px solid #bbb; border-top: 5px solid #6b6;}

/******************************************************************************
/* DopMenu
/******************************************************************************/
table.dopmenu td {background: none; padding: 0; margin: 0; border: none; position: relative;}
table.dopmenu td a {
  text-decoration: none;
}
table.dopmenu td div {
  border-collapse: separate;
  -webkit-background-origin: border !important;
  -moz-background-origin: border !important;
  background-origin: border-box !important;
  background: none;
  margin: 5px 5px;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
  text-decoration: none;
  padding: 5px 10px 5px 10px;
  font-weight:bold;
  font-size: 1em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: all 0.5s ease;
  position: relative;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-radius:5px;
  height:40px;
  border: 1px solid rgba(1, 1, 1, 0.1);
  -moz-box-shadow: 0px 2px 2px #ddd, inset 0px 2px rgba(255,255,255,0.3), inset 0px -1px rgba(255,255,255,0.3);
  -webkit-box-shadow: 0px 2px 2px #ddd, inset 0px 2px rgba(255,255,255,0.3), inset 0px -1px rgba(255,255,255,0.3);
  box-shadow: 0px 2px 2px #ddd, inset 0px 2px rgba(255,255,255,0.3), inset 0px -1px rgba(255,255,255,0.3);
   background-color:#317EB5;
  text-align: right;
  background-image: url("../images/dop.png");
 background-repeat: no-repeat;
  background-position: -30px 0px;
}


}
table.dopmenu td div:hover {
    background-color:#4a92c5;
  background-image: url("../images/dop.png");
 background-position: 0px 0px;
 background-repeat: no-repeat; 
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
@media (max-width: 420px) {

.dopmenu td div {
font-size: 0.8em !important;
}